nonstd::variants::std11::remove_volatile< volatile T > Struct Template Reference

`#include <variant.hpp>`

## Public Types

typedef T | type

## Detailed Description

template<class T>
struct nonstd::variants::std11::remove_volatile< volatile T >

Definition at line 465 of file variant.hpp.

## Member Typedef Documentation

## type

template<class T >

typedef T nonstd::variants::std11::remove_volatile< volatile T >::type

Definition at line 465 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp